<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/reviews.html</title>
</head>
<body>
	<h1 align="center">You are in music/reviews.html</h1>
	<img src="https://place.dog/300/200">
	<ol type="i">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./listings.html">./music/listings.html</a></li>
		<li><a href="./index.html">./music/index.html</a></li>
	</ol>
</body>
</html>